@charset "UTF-8";
/* ------------------------
    ヘッダー
------------------------ */
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 99;
	background-color: #15195D;
	transition: .3s;
}
.header-inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 50px;
	height: 80px;
	transition: .3s;
	position: relative;
}
.header-inner a{
	color: white;
	letter-spacing: 5%;
}
.header-inner .header-logo{
	font-size: 2.4rem;	
	letter-spacing: 8%;
}
.global-nav-list a{
	font-size: 1.7rem;
	color: #353434;
}
.global-nav-list-m a{
	font-size: 1.6rem;
	color: #848484;
}
#menu-toggle{
	display: none;
}
#drawer-menu {
	display: block;
	width: 100%;
	position: absolute;
	background-color: white;
	position: fixed;
	display: inline-block;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0;
	left: 0;
	transition: .5s ease all;
	margin-top: 80px;
	opacity: 0;
	pointer-events: none;
}
#menu-button {
    display: block;
    position: relative;
    width: 25px;
    height: 12px;
    cursor: pointer;
    z-index: 999;
}
#menu-button span {
    background-color: white;
    width: 25px;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    transition: .5s ease all;
}
#menu-button span::before, #menu-button span::after {
    content: '';
    background-color: white;
    width: 25px;
    height: 1px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: .5s ease all;
}
#menu-button span::before {
    top: 6px;
}
#menu-button span::after {
    bottom: 6px;
}
#menu-toggle:checked ~ #menu-button span {
    width: 0px;
}
#menu-toggle:checked ~ #drawer-menu {
    visibility: visible;
    opacity: 1;
	pointer-events: auto;
}
#menu-toggle:checked ~ #menu-button span::before {
    top: 50%;
    transform: translateX(-50%) rotate(45deg);
    left: 50%;
}
#menu-toggle:checked ~ #menu-button span::after {
    top: 50%;
    transform: translateX(-50%) rotate(-45deg);
    left: 50%;
}
.d-menu-inner{
	display: flex;
	justify-content: space-between;
	margin: 90px auto;
	width: 100%;
	max-width: 1120px;
	padding: 0 10px;
}
.global-nav-list{
	gap: 30px;
	height: fit-content;
	display: grid;
}
.global-nav-list-m{
	margin-left: -100px;
	display: grid;
	gap: 30px;
	height: fit-content;
}

@media only screen and (max-width: 768px) {
	.header-inner {
		padding: 0 25px;
		height: 50px;
	}
	.header-inner .header-logo{
		font-size: 1.6rem;	
		letter-spacing: 5%;
	}
	#menu-button {
		width: 20px;
		height: 12px;
	}
	#menu-button span,#menu-button span::before, #menu-button span::after {
		width: 20px;
	}
	#drawer-menu {
		margin-top: 50px;
	}
	.d-menu-inner {
  		display: grid;
		margin: 30px auto;
		gap: 20px;
	}
	.global-nav-list-m {
  		margin-left: 10px;
		gap: 10px;
	}

}

/* ------------------------
    フッター
------------------------ */
footer {
	position: relative;
	margin-top: 120px;
	background-color: #15195D;
	color: #ffffff;
	font-size: 1.5rem;
	text-align: center;
	padding: 80px 0 5px;
}
.footer-inner {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.footer-logo{
	font-size: 2.4rem;
	margin-bottom: 40px;
}
.footer-link{
	margin-top: 70px;
	justify-content: space-between;
	display: flex;
	color: white;
}
.footer-link a{
	color: white;
}
.footer-copy {
	border-top: 1px solid #B9A221;
	margin-top: 80px;
	text-align: center;
	font-size: 1.3rem;
	color: #cccccc;
	padding-top: 5px;
}
.side-menu {
	top: 90px;
	-webkit-transform: none;
	transform: none;
    position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 100;
}
.side-menu a{
	width: 45px;
	writing-mode: vertical-rl;
	padding: 20px 10px;
	letter-spacing: 3px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 180px;
}
.side-menu .side-inq{
	background-color: #B9A221;
	margin-bottom: 10px;
}
.side-menu .side-recruit{
	background-color: #15195D;
}
@media only screen and (max-width: 768px) {
	footer{
		padding-top: 50px;
	}
	.footer-link{
		display: grid;
		gap: 20px;
		justify-content: center;
	}
	.footer-address{
		margin-bottom: 20px;
	}
	.footer-link {
  		margin-top: 50px;
	}
}
.box-link{
	padding: 15px 30px;
	display: block;
	border: 1px solid #B9A221;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 280px;
	margin-top: 30px;
	background-color: white;
}
.arrow {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 1px;
  border-radius: 9999px;
  background-color: #9D891D;
  transition: .5s ease all;
}
.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 8px;
  height: 1px;
  border-radius: 9999px;
  background-color: #9D891D;
  transform-origin: calc(100% - 0.5px) 50%;
  transition: .5s ease all;
}
.arrow::before {
  transform: rotate(45deg);
}
.arrow::after {
  transform: rotate(-45deg);
}
.box-link:hover{
	background-color: #9D891D;
	color: white;
}
.box-link:hover .arrow,.box-link:hover .arrow::before,.box-link:hover .arrow::after{
	background-color: white;
}
.box-link:hover .arrow{
	margin-right: -4px;
}